import pathlib
from setuptools import setup

# The directory containing this file
HERE = pathlib.Path(__file__).parent

# The text of the README file
README = (HERE / "README.md").read_text()

# This call to setup() does all the work
setup(
    name="ltlcross_runner",
    version="0.2.0",
    description="Python wrapper around tool ltlcross from Spot library",
    long_description=README,
    long_description_content_type="text/markdown",
    url="https://gitlab.com/fandikb/ltlcross-runner",
    author="Fanda Blahoudek",
    author_email="fandikb+dev@gmail.com",
    license="MIT",
    python_requires=">=3.6.0",
    classifiers=[
        "License :: OSI Approved :: MIT License",
        "Programming Language :: Python :: 3",
        "Programming Language :: Python :: 3.6",
    ],
    packages=["ltlcross_runner"],
)
